.about-page {
	width: 100%;
}
.about-page .up-block {
	width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.about-page .up-block .image-block {
	width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    overflow: hidden;
}
.about-page .up-block img {
	position: absolute;
    width: 100%;
}
.about-page .up-block h2 {
    font-size: 3vw;
    font-weight: bold;
    line-height: 3vw;
    text-align: center;
    margin: 5vw 0 2vw;
    text-transform: uppercase;
}
.about-page .up-block p {
	font-size: 1.75vw;
    width: 39vw;
    text-align: center;
}
.about-page .large-block {
	display: flex;
    flex-wrap: wrap;
    padding: 0 10vw;
}
.about-page .large-block .small-block {
	width: calc(50% - 2vw);
    margin: 4vw 4vw 0 0;
	display: flex;
    flex-direction: column;
    justify-content: center;
}
.about-page .large-block .small-block.margin {
	margin: 4vw 4vw 0 0 !important;
}
.about-page .large-block .small-block.no-margin {
	margin: 4vw 0 0 0 !important;
}
.about-page .large-block .small-block.justify {
	display: flex;
	justify-content: space-between;
    flex-direction: row;
}
.about-page .large-block .small-block:nth-of-type(2n + 2) {
	margin-right: 0;
}
.about-page .large-block .small-block:nth-of-type(2) {
	height: 40vw;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.about-page .large-block h1,
.about-page .large-block h2 {
	font-size: 3vw;
    font-weight: bold;
    line-height: 3vw;
    margin: 0 0 2vw;
    text-transform: uppercase;
}
.about-page .large-block p {
	font-size: 1.75vw;
    margin-bottom: 1.75vw;
}
.about-page .large-block p.w-text {
	font-size: 2.5vw;
    line-height: 100%;
	margin-bottom: 0.5vw;
}
.about-page .large-block ul {
	font-size: 1.75vw;
    padding-left: 1.5vw;
    list-style: square;
}
.about-page .large-block ul li {
}
.about-page .large-block img.full-img {
}
.about-page .large-block img.mini-img {
	width: calc(50% - 1vw);
}
.about-page .large-block img {
	width: 100%;
}
.about-page .full-block {
	height: 60vw;
    display: flex;
    width: 100%;
    position: relative;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    margin-top: 4vw;
}
header.active {
    background: #000;
}
@media screen and (max-width: 768px) {
	.about-page .up-block .image-block {
		height: 70vw;
	}
	.about-page .up-block h2,
	.about-page .large-block h1,
	.about-page .large-block h2 {
		font-size: 4vw;
	}
	.about-page .large-block {
		padding: 0 5vw;
	}
	.about-page .up-block p {
		font-size: 3.5vw;
    	width: 90vw;
	}
	.about-page .large-block .small-block {
		width: 100%;
		margin: 4vw 0 0;
		order: 1;
	}
	.about-page .large-block .full-block {
		order: 1;
	}
	.about-page .large-block .small-block:nth-of-type(2) {
		order: 0;
	}
	.about-page .large-block .small-block.margin {
		margin: 4vw 0 0 !important;
	}
	.about-page .large-block p {
		font-size: 3.5vw;
		margin-bottom: 3.5vw;
	}
	.about-page .large-block p.w-text {
		font-size: 4vw;
		margin-bottom: 1.5vw;
	}
	.about-page .large-block ul {
		font-size: 3.5vw;
	}
}